Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bugzilla DB migration completed. Please report issues to Infra team via email via infra@gentoo.org or IRC
Bug 5182 - Cannot complete install of Gentoo using a Stage1 tarball.
Summary: Cannot complete install of Gentoo using a Stage1 tarball.
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Core system (show other bugs)
Hardware: x86 Linux
: Highest blocker (vote)
Assignee: Seemant Kulleen (RETIRED)
URL: http://www.linuxnewbie.org/forum/show...
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-17 23:35 UTC by thekillerbean
Modified: 2003-02-04 19:42 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description thekillerbean 2002-07-17 23:35:28 UTC
Below is what i got when trying to install Gentoo on a virtual machine (vmware 
3.1) running on Windows 2000 Adv. Srvr.  Typing emerge system after this 
results in the same error message immediately.  I deleted all occurence of the 
files and folders related to the ftp pogram but still getting this problem.  
Could it be 'cause i'm using vmware?


>>> emerge net-ftp/ftp-0.17-r1 to /
>>> md5 ;=) netkit-ftp-0.17.tar.gz
>>> Unparking source...
>>> Unpacking netkit-ftp-0.17.tar.gz
>>> Source unpacked.
/usr/sbin/ebuild.sh: ./configure: No such file or directory

!!! Error: The ebuild did not complete successfully.
!!! Function src_compile, Line 2, Exitcode 127
!!! (no error message)

!!! emerge aborting on  /usr/portage/net-ftp/ftp/ftp-0.17-r1.ebuild .
Comment 1 Seemant Kulleen (RETIRED) gentoo-dev 2002-07-18 01:02:35 UTC
no, this was my fault entirely, but it got fixed yesterday.  please try to
emerge rsync and try again
Comment 2 Seemant Kulleen (RETIRED) gentoo-dev 2002-07-21 10:51:03 UTC
did that sort it?
Comment 3 thekillerbean 2002-07-30 00:22:58 UTC
sorry - should have posted a long time ago.  yes, my problem got fixed.